Forum Linux.débutant kshowmail

Posté par .
Tags :
2
10
oct.
2012

Bonjour,
Je suis nouvelle sur ce forum et débutante sous linux, je vous remercie pour l'aide que vous voudrez bien m'apporter.
J'ai installé kubuntu.
Je voudrais installer kshowmail, mais je ne le trouve pas dans la logithèque.

Je l'ai téléchargé en .deb, Quand je clique dessus j'ai un message du programme d'installation de paquetages qui me dit "erreur, impossible de sastisfaire les dépendances".

J'avoue avoir énormément de mal à comprendre comment installer les programmes qui ne sont pas dans la logithèque, malgré toutes mes recherches sur internet, et ne pas être encore bien calée dans l'utilisation de la console.

Merci de l'aide que vous pourrez m'apporter, avec des explications simples si possible pour une néophyte…

  • # les dependances et les besoins d'un logiciel

    Posté par . Évalué à 2.

    d'apres http://sourceforge.net/projects/kshowmail/files/
    le projet n'a pas bougé depuis mai 2011.

    il est donc probable qu'il ait besoin d'une "vieille" dependance.

    je ne sais pas quelle version de kubuntu tu as installée, je vais donc supposer qu'elle est basée sur ubuntu 12.04 (la derniere en date).

    sur ubuntu en general, je rajoute toujours l'outil gdebi, certes intialement pour gnome mais il doit aussi marcher sous Kde.

    c'est un petit outil avec lequel tu vas pouvoir ouvrir le .deb, calculer les dependances et installer tout ce petit monde.

    • [^] # Re: les dependances et les besoins d'un logiciel

      Posté par . Évalué à 0.

      Effectivement Kshowmail est un « vieux » programme pour KDE3 il ne fonctionnera donc pas avec une distribution Kubuntu récente.

      Quoiqu'il en soit je déconseille (surtout à une débutante) d'installer des application qui ne sont pas dans la logithèque.

      • [^] # Re: les dependances et les besoins d'un logiciel

        Posté par . Évalué à 3.

        Effectivement Kshowmail est un « vieux » programme pour KDE3

        sauf que sourceforge dit qu'il existe une version pour KDE4

        • [^] # Re: les dependances et les besoins d'un logiciel

          Posté par . Évalué à 1.

          Bonjour à tous et merci pour vos réponses rapides
          Effectivement c'est la version 12.04.

          Neox, calculer les dépendances….. pour une débutante un peu compliqué.
          J'avais vu qu'il y avait une version pour KDE 4, je croyais qu'il s'installerait tout seul…

          Pour Bruno, malheureusement je ne trouve pas d'autres programmes équivalents. J'ai en ce moment pop peeper qui tourne dans wine, mais j'aurais voulu un logiciel équivalent pour linux et c'est le seul qui correspond.

          Je l'ai téléchargé ici
          http://kde-apps.org/content/show.php/KShowmail?content=61892

          Il s'est apparemment bien installé, je le retrouve dans le menu, mais quand je veux le lancer il n'y arrive pas.

          • [^] # Re: les dependances et les besoins d'un logiciel

            Posté par . Évalué à 2.

            Neox, calculer les dépendances….. pour une débutante un peu compliqué.
            J'avais vu qu'il y avait une version pour KDE 4, je croyais qu'il s'installerait tout seul…

            ce n'est evidemment pas à l'utilisateur de calculer les dependances, moi meme je ne le fais pas malgré mon experience.

            c'est pour cela que je te propose d'installer d'abord gdebi
            avec lequel tu pourras ouvrir le .deb

            c'est gdebi qui calculera les dependances et te les installeras quand tu cliqueras sur "installer ce logiciel"

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.